<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AlarmSelectAtLeastOne" xml:space="preserve">
    <value>' 少なくとも 1 つの項目を選択する必要があります '。</value>
  </data>
  <data name="AlertPleaseSelectedSomething" xml:space="preserve">
    <value>何かを変更するを選択してください。</value>
  </data>
  <data name="ChangesToLabel" xml:space="preserve">
    <value>管理への変更</value>
  </data>
  <data name="ChkBoxError" xml:space="preserve">
    <value>エラー</value>
  </data>
  <data name="ChkBoxExecuted" xml:space="preserve">
    <value>実行</value>
  </data>
  <data name="ChkBoxFile" xml:space="preserve">
    <value>ファイル</value>
  </data>
  <data name="ChkBoxInvalidServicePlan" xml:space="preserve">
    <value>無効なサービス プラン</value>
  </data>
  <data name="ChkBoxModelDefsMismatch" xml:space="preserve">
    <value>モデル Defs 不一致</value>
  </data>
  <data name="ChkBoxNonExecuted" xml:space="preserve">
    <value>非実行</value>
  </data>
  <data name="ChkBoxReqFields" xml:space="preserve">
    <value>必須フィールド</value>
  </data>
  <data name="ChkBoxWebService" xml:space="preserve">
    <value>Web サービス</value>
  </data>
  <data name="EmployeesUsers" xml:space="preserve">
    <value>従業員はユーザーと呼ばれるようになりました</value>
  </data>
  <data name="HeaderTextActiveQuestion" xml:space="preserve">
    <value>アクティブですか？</value>
  </data>
  <data name="HeaderTextChanges" xml:space="preserve">
    <value>変更</value>
  </data>
  <data name="HeaderTextCode" xml:space="preserve">
    <value>コード</value>
  </data>
  <data name="HeaderTextDateUpload" xml:space="preserve">
    <value>日付のアップロード</value>
  </data>
  <data name="HeaderTextDeacts" xml:space="preserve">
    <value>Deacts</value>
  </data>
  <data name="HeaderTextExecOn" xml:space="preserve">
    <value>Exec で</value>
  </data>
  <data name="HeaderTextFailed" xml:space="preserve">
    <value>失敗しました</value>
  </data>
  <data name="HeaderTextFieldMissing" xml:space="preserve">
    <value>フィールドが見つかりません</value>
  </data>
  <data name="HeaderTextFileName" xml:space="preserve">
    <value>ファイル名</value>
  </data>
  <data name="HeaderTextFollowingItemsUpdatingLoader" xml:space="preserve">
    <value>次の項目はこのローダー レコードを更新する前に検討する必要があります。</value>
  </data>
  <data name="HeaderTextInvalidServicePlan" xml:space="preserve">
    <value>無効なサービス プラン</value>
  </data>
  <data name="HeaderTextLoaderLog" xml:space="preserve">
    <value>ローダー ログ</value>
  </data>
  <data name="HeaderTextLoaderStatus" xml:space="preserve">
    <value>ステータス</value>
  </data>
  <data name="HeaderTextLog" xml:space="preserve">
    <value>ログ</value>
  </data>
  <data name="HeaderTextMissingFields" xml:space="preserve">
    <value>存在しないフィールド</value>
  </data>
  <data name="HeaderTextModelErrors" xml:space="preserve">
    <value>モデルのエラー</value>
  </data>
  <data name="HeaderTextMore3Point" xml:space="preserve">
    <value>もっと.</value>
  </data>
  <data name="HeaderTextNew" xml:space="preserve">
    <value>新機能</value>
  </data>
  <data name="HeaderTextProcessed" xml:space="preserve">
    <value>処理</value>
  </data>
  <data name="HeaderTextTotalErrors" xml:space="preserve">
    <value>エラー総数</value>
  </data>
  <data name="HeaderTextTotalRecs" xml:space="preserve">
    <value>合計 Recs</value>
  </data>
  <data name="LabelCountingunmatchedmodels" xml:space="preserve">
    <value>比類のないモデルをカウントします。</value>
  </data>
  <data name="LabelCountprocessedrecords" xml:space="preserve">
    <value>処理済みレコードをカウントします。</value>
  </data>
  <data name="LabelEquipmentPurchaseDate" xml:space="preserve">
    <value>機器は、日付を購入：</value>
  </data>
  <data name="LabelExecutedStatus" xml:space="preserve">
    <value>実行状態:</value>
  </data>
  <data name="LabelFileName" xml:space="preserve">
    <value>ファイル名:</value>
  </data>
  <data name="LabelHeaderReportAdministration" xml:space="preserve">
    <value>レポート管理</value>
  </data>
  <data name="LabelHelperFunctions" xml:space="preserve">
    <value>ヘルパー関数</value>
  </data>
  <data name="LabelInsertingnewpersons" xml:space="preserve">
    <value>新しい人を挿入します。</value>
  </data>
  <data name="LabelInsertnewhandsets" xml:space="preserve">
    <value>新しい携帯電話を挿入します。</value>
  </data>
  <data name="LabelInsertnewinventory" xml:space="preserve">
    <value>新しいインベントリを挿入します。</value>
  </data>
  <data name="LabelLoadedOn" xml:space="preserve">
    <value>読み込まれます。</value>
  </data>
  <data name="LabelLoader" xml:space="preserve">
    <value>ローダー</value>
  </data>
  <data name="LabelLoaderDetail" xml:space="preserve">
    <value>ローダーの詳細</value>
  </data>
  <data name="LabelLoadermessages" xml:space="preserve">
    <value>ローダーのメッセージ:</value>
  </data>
  <data name="LabelLoaderMIN" xml:space="preserve">
    <value>MIN:</value>
  </data>
  <data name="LabelLoaderRecordDetail" xml:space="preserve">
    <value>ローダーのレコードの詳細</value>
  </data>
  <data name="LabelMissingDefaultsto" xml:space="preserve">
    <value>行方不明のデフォルトを示します。</value>
  </data>
  <data name="LabelMissinghandsetmodelsdefinition" xml:space="preserve">
    <value>携帯電話のモデルが定義されていません。</value>
  </data>
  <data name="LabelMissingModelDefs" xml:space="preserve">
    <value>行方不明のモデル Defs:</value>
  </data>
  <data name="LabelMissingRequiredFields" xml:space="preserve">
    <value>必要なフィールドがありません。</value>
  </data>
  <data name="LabelMissingRequiredFieldsLowercase" xml:space="preserve">
    <value>必要なフィールドがありません。</value>
  </data>
  <data name="LabelProcessingspeed" xml:space="preserve">
    <value>処理速度：</value>
  </data>
  <data name="LabelProcessOn" xml:space="preserve">
    <value>プロセス:</value>
  </data>
  <data name="LabelRecordshavebeenprocessedin" xml:space="preserve">
    <value>レコードで処理されました。</value>
  </data>
  <data name="LabelSetCoveredSince" xml:space="preserve">
    <value>以来覆われてセット:</value>
  </data>
  <data name="LabelSetSubscriberSince" xml:space="preserve">
    <value>サブスクライバーからの設定：</value>
  </data>
  <data name="LabelSource" xml:space="preserve">
    <value>ソース:</value>
  </data>
  <data name="LabelTotalChangeRecords" xml:space="preserve">
    <value>レコードの合計の変更:</value>
  </data>
  <data name="LabelTotalDeactivatedRecords" xml:space="preserve">
    <value>合計レコードを非アクティブ化。</value>
  </data>
  <data name="LabelTotalNewRecords" xml:space="preserve">
    <value>新しいレコードの合計:</value>
  </data>
  <data name="LabelTotalRecords" xml:space="preserve">
    <value>レコードの合計:</value>
  </data>
  <data name="LabelTotalrecordsinfile" xml:space="preserve">
    <value>ファイルのレコードの合計:</value>
  </data>
  <data name="LabelUpdateinventorystep1" xml:space="preserve">
    <value>更新インベントリ (手順 1):</value>
  </data>
  <data name="LabelUpdateinventorystep2" xml:space="preserve">
    <value>(ステップ 2) の更新のインベントリ：</value>
  </data>
  <data name="LabelUpdateLAreplacementinfo" xml:space="preserve">
    <value>ラ （情報交換） を更新：</value>
  </data>
  <data name="LabelUpdatenewinventory" xml:space="preserve">
    <value>新しい更新のインベントリ：</value>
  </data>
  <data name="LabelUpdateSubscribersreplacedhandsets" xml:space="preserve">
    <value>更新サブスクライバー (交換携帯電話）：</value>
  </data>
  <data name="LabelUpdatingmobilenumbers" xml:space="preserve">
    <value>携帯電話番号を更新しています。</value>
  </data>
  <data name="LabelUpdatingpersons" xml:space="preserve">
    <value>更新者:</value>
  </data>
  <data name="Processingdatafile" xml:space="preserve">
    <value>データ ファイルの処理</value>
  </data>
  <data name="QuestionMaximumRecords5000" xml:space="preserve">
    <value>レコードの最大数は 5000 です。選択したレコードのみをエクスポートしてもよろしいですか。</value>
  </data>
  <data name="SelectAtLeastOne" xml:space="preserve">
    <value>少なくとも 1 つの項目を選択する必要があります。</value>
  </data>
  <data name="Totaleffectiveexecutedrecords" xml:space="preserve">
    <value>効果的に実行されたレコードの合計:</value>
  </data>
  <data name="UpdatedSuccessful" xml:space="preserve">
    <value>-ローダー正常に更新されたレコードの詳細</value>
  </data>
  <data name="UpdateFailed" xml:space="preserve">
    <value>更新に失敗しました: システム管理者に問い合わせてください。</value>
  </data>
  <data name="ViewYourOrganizatiosLabel" xml:space="preserve">
    <value>組織の連絡先担当者、電話番号および住所を表示します。</value>
  </data>
  <data name="WelcomeLabel" xml:space="preserve">
    <value>-管理へようこそ</value>
  </data>
  <data name="AlarmPleaseSelectedSomethingChange" xml:space="preserve">
    <value>' を変更する何かで選択してください '</value>
  </data>
  <data name="LabelActiveStatusColon" xml:space="preserve">
    <value>アクティブなステータス:</value>
  </data>
  <data name="LabelOrganicCost" xml:space="preserve">
    <value>有機コスト</value>
  </data>
  <data name="LabelActiveStatus" xml:space="preserve">
    <value>アクティブ ステータス</value>
  </data>
  <data name="ErrorMessageMasterScriptName" xml:space="preserve">
    <value>マスター スクリプト名は必須です。</value>
  </data>
  <data name="ErrorMessageMasterScriptNameDuplicated" xml:space="preserve">
    <value>この名前を持つマスター スクリプトは既に</value>
  </data>
  <data name="ErrorMessageSourceCarrierScript" xml:space="preserve">
    <value>ソース キャリア スクリプトが必要です。</value>
  </data>
  <data name="ErrorMessageSourceMasterScript" xml:space="preserve">
    <value>ソース マスター スクリプトが必要です。</value>
  </data>
  <data name="HeaderTextUsesMasterScript" xml:space="preserve">
    <value>マスター スクリプトを使用してください。</value>
  </data>
  <data name="LabelMasterScriptNameColon" xml:space="preserve">
    <value>マスター スクリプト名:</value>
  </data>
  <data name="LabelScriptSourceColon" xml:space="preserve">
    <value>スクリプトのソース:</value>
  </data>
  <data name="LabelSourceCarrierScriptColon" xml:space="preserve">
    <value>キャリアのソース スクリプト:</value>
  </data>
  <data name="LabelWizardTypeColon" xml:space="preserve">
    <value>ウィザードの種類:</value>
  </data>
  <data name="Answer40MaxCharLabel" xml:space="preserve">
    <value>答え （最大 40 文字):</value>
  </data>
  <data name="AnswerErrorLabel" xml:space="preserve">
    <value>答えは必須入力フィールドです。</value>
  </data>
  <data name="AnswersLabel" xml:space="preserve">
    <value>回答</value>
  </data>
  <data name="CausesRejectionLabel" xml:space="preserve">
    <value>原因の除去:</value>
  </data>
  <data name="ConfirmCloseClaimLabel" xml:space="preserve">
    <value>保存して閉じるをよろしいです主張ですか？\n</value>
  </data>
  <data name="ButtonCreate" xml:space="preserve">
    <value>作成します。</value>
  </data>
  <data name="CreateLinkButton" xml:space="preserve">
    <value>作成します。</value>
  </data>
  <data name="CreateNewCarrierScriptFormatString" xml:space="preserve">
    <value>{0}: ウィザード スクリプトの作成</value>
  </data>
  <data name="CreateNewMasterScript" xml:space="preserve">
    <value>新しいマスター スクリプトを作成します。</value>
  </data>
  <data name="DataTagNotAvailableInAdminMode" xml:space="preserve">
    <value>管理者モードでは利用できません。</value>
  </data>
  <data name="DeleteLinkButton" xml:space="preserve">
    <value>削除</value>
  </data>
  <data name="DependenciesHeader" xml:space="preserve">
    <value>依存関係</value>
  </data>
  <data name="DependencyHeaderFormatString" xml:space="preserve">
    <value>{0} の依存関係</value>
  </data>
  <data name="DestinationEmailAddressesHeader" xml:space="preserve">
    <value>送信先電子メール アドレス</value>
  </data>
  <data name="EditLinkButton" xml:space="preserve">
    <value>編集</value>
  </data>
  <data name="ErrorEmailAddeessLabel" xml:space="preserve">
    <value>メール アドレスが必要です。</value>
  </data>
  <data name="ErrorEmailFormatLabel" xml:space="preserve">
    <value>電子メールの形式が無効です。</value>
  </data>
  <data name="GeneralScriptsHeader" xml:space="preserve">
    <value>一般的なスクリプト</value>
  </data>
  <data name="InsertNewScriptLinkButton" xml:space="preserve">
    <value>新しいスクリプトを挿入します。</value>
  </data>
  <data name="MasterScriptControlledHeader" xml:space="preserve">
    <value>マスター スクリプト制御</value>
  </data>
  <data name="NameHeader" xml:space="preserve">
    <value>名前</value>
  </data>
  <data name="NewEmailLabel" xml:space="preserve">
    <value>新しい電子メール:</value>
  </data>
  <data name="NextStepLabel" xml:space="preserve">
    <value>次のステップ:</value>
  </data>
  <data name="NoneLabel" xml:space="preserve">
    <value>[なし]</value>
  </data>
  <data name="NowEditingFormatString" xml:space="preserve">
    <value>今すぐ編集: &lt;b&gt;{0}&lt;/b&gt;</value>
  </data>
  <data name="NowInserting" xml:space="preserve">
    <value>新しいスクリプトを挿入します。</value>
  </data>
  <data name="PreviousButtonLabel" xml:space="preserve">
    <value>以前</value>
  </data>
  <data name="QuestionDeleteBundleJobLabel" xml:space="preserve">
    <value>このバンドル ジョブを削除してもよろしいですか。</value>
  </data>
  <data name="RejectionEmailsHeader" xml:space="preserve">
    <value>拒絶の電子メール</value>
  </data>
  <data name="RejectionReasonLabel" xml:space="preserve">
    <value>拒絶の理由</value>
  </data>
  <data name="RejectionScriptsHeader" xml:space="preserve">
    <value>拒絶反応のスクリプト</value>
  </data>
  <data name="RevertConfirmMessageFormatString" xml:space="preserve">
    <value>マスター スクリプトを使用してに戻る {0} を元に戻すにしてもよろしいですか。</value>
  </data>
  <data name="SaveCloseButtonLabel" xml:space="preserve">
    <value>保存して閉じる</value>
  </data>
  <data name="ScriptTitleHeaderLabel" xml:space="preserve">
    <value>スクリプト タイトル</value>
  </data>
  <data name="ScriptTitleLabel" xml:space="preserve">
    <value>スクリプトのタイトル：</value>
  </data>
  <data name="ScriptTypeHeader" xml:space="preserve">
    <value>スクリプトの種類</value>
  </data>
  <data name="SectionLabel" xml:space="preserve">
    <value>セクション:</value>
  </data>
  <data name="TitleErrorLabel" xml:space="preserve">
    <value>タイトルは必須フィールドです。</value>
  </data>
  <data name="ButtonUpdate" xml:space="preserve">
    <value>更新プログラム</value>
  </data>
  <data name="ViewLinkButton" xml:space="preserve">
    <value>ビュー</value>
  </data>
  <data name="WizardEventScriptsHeader" xml:space="preserve">
    <value>ウィザード イベント スクリプト</value>
  </data>
  <data name="WizardNavigationBaseScriptsHeader" xml:space="preserve">
    <value>ナビゲーション スクリプト</value>
  </data>
  <data name="LabelNonNew" xml:space="preserve">
    <value>NonNew</value>
  </data>
  <data name="LabelGeneralInformation" xml:space="preserve">
    <value>一般的な情報</value>
  </data>
  <data name="ToolTipGetCarrierDetails" xml:space="preserve">
    <value>キャリアの詳細を取得します。</value>
  </data>
  <data name="LabelAgentColon" xml:space="preserve">
    <value>エージェント:</value>
  </data>
  <data name="LabelServicePlanCodeFeature" xml:space="preserve">
    <value>サービス プランのコード&lt;br&gt;機能</value>
  </data>
  <data name="LabelAuthorizationCodeColon" xml:space="preserve">
    <value>認証コード：</value>
  </data>
  <data name="ButtonAbort" xml:space="preserve">
    <value>中止</value>
  </data>
  <data name="ButtonCancelClaim" xml:space="preserve">
    <value>キャンセル クレーム</value>
  </data>
  <data name="QuestionDeleteScriptLabel" xml:space="preserve">
    <value>このスクリプトを削除してもよろしいですか。</value>
  </data>
  <data name="ButtonCancel_Click_ClaimsWizard" xml:space="preserve">
    <value>場合 （！ window.confirm (' をキャンセルしてよろしいですか？ \nApproved クレーム データは保存されます、他のすべてのデータが失われます ')) リターン偽;。</value>
  </data>
  <data name="ButtonCancel_Click_FulfillmentWizard" xml:space="preserve">
    <value>場合 （！ window.confirm (' をキャンセルしてよろしいですか？ 入力 \nAll データは失われます ')) リターン偽;。</value>
  </data>
  <data name="CancelClaimSectionTitle" xml:space="preserve">
    <value>キャンセル クレーム</value>
  </data>
  <data name="DynamicComponent" xml:space="preserve">
    <value>ja-JP - Dynamic Component</value>
  </data>
  <data name="DynamicComponentId" xml:space="preserve">
    <value>ja-JP - ID</value>
  </data>
  <data name="SystemName" xml:space="preserve">
    <value>ja-JP - System Name</value>
  </data>
  <data name="DllPath" xml:space="preserve">
    <value>ja-JP - DLL Path</value>
  </data>
  <data name="TypeName" xml:space="preserve">
    <value>ja-JP - Type Name</value>
  </data>
  <data name="TypeNamespace" xml:space="preserve">
    <value>ja-JP - Type Namespace</value>
  </data>
  <data name="Enabled" xml:space="preserve">
    <value>ja-JP - Enabled</value>
  </data>
  <data name="IsDefault" xml:space="preserve">
    <value>ja-JP - Is Default</value>
  </data>
  <data name="DynamicComponentSettings" xml:space="preserve">
    <value>ja-JP - Dynamic Component Settings</value>
  </data>
  <data name="DynamicComponentSettingId" xml:space="preserve">
    <value>ja-JP - ID</value>
  </data>
  <data name="DynamicComponentSettingComponentId" xml:space="preserve">
    <value>ja-JP - Component ID</value>
  </data>
  <data name="SettingEnvironment" xml:space="preserve">
    <value>ja-JP - Setting Environment</value>
  </data>
  <data name="SettingName" xml:space="preserve">
    <value>ja-JP - Setting Name</value>
  </data>
  <data name="SettingValue" xml:space="preserve">
    <value>ja-JP - Setting Value</value>
  </data>
  <data name="CouldNotDelete" xml:space="preserve">
    <value>ja-JP - Could not delete record!</value>
  </data>
  <data name="ComponentNotSelected" xml:space="preserve">
    <value>ja-JP - Component not selected!</value>
  </data>
  <data name="DynamicComponentSettingHeaderLabel" xml:space="preserve">
    <value>ja-JP - Dynamic Component Setting</value>
  </data>
  <data name="DynamicComponentSettingsListIsEmpty" xml:space="preserve">
    <value>ja-JP - Dynamic component settings list is empty.</value>
  </data>
  <data name="ErrorOnGettingDynamicComponentSettings" xml:space="preserve">
    <value>ja-JP - Error on getting dynamic component settings!</value>
  </data>
  <data name="InsertDynamicComponentFailed" xml:space="preserve">
    <value>ja-JP - Insert dynamic component failed</value>
  </data>
  <data name="InsertDynamicComponentError" xml:space="preserve">
    <value>ja-JP - Error on Inserting dynamic component!</value>
  </data>
  <data name="UpdateDynamicComponentFailed" xml:space="preserve">
    <value>ja-JP - Update dynamic component failed</value>
  </data>
  <data name="UpdateDynamicComponentError" xml:space="preserve">
    <value>ja-JP - Error on updating dynamic component!</value>
  </data>
  <data name="InsertDynamicComponentSettingError" xml:space="preserve">
    <value>ja-JP - Insert dynamic component setting failed!</value>
  </data>
  <data name="UpdateDynamicComponentSettingFailed" xml:space="preserve">
    <value>ja-JP - Update dynamic component setting failed!</value>
  </data>
  <data name="UpdateDynamicComponentSettingError" xml:space="preserve">
    <value>ja-JP - Error on updating dynamic component setting!</value>
  </data>
  <data name="ErrorOnGettingDynamicComponent" xml:space="preserve">
    <value>ja-JP - Error on getting dynamic component!</value>
  </data>
  <data name="ViewPermissionRequired" xml:space="preserve">
    <value>ja-JP - View dynamic component permission is required!</value>
  </data>
  <data name="ClientConfiguration" xml:space="preserve">
    <value>ja-JP - Client Configuration</value>
  </data>
  <data name="BuybackSettings" xml:space="preserve">
    <value>ja-JP - Depreciation Settings</value>
  </data>
  <data name="BuybackDeprecationGroupsTitle" xml:space="preserve">
    <value>ja-JP - Deprecation Groups</value>
  </data>
  <data name="BuybackGroupName" xml:space="preserve">
    <value>ja-JP - Group Name</value>
  </data>
  <data name="BuybackStatusName" xml:space="preserve">
    <value>ja-JP - Status</value>
  </data>
  <data name="BuybackCreatedBy" xml:space="preserve">
    <value>ja-JP - Created By</value>
  </data>
  <data name="BuybackModifiedBy" xml:space="preserve">
    <value>ja-JP - Modified By</value>
  </data>
  <data name="BuybackCreatedDate" xml:space="preserve">
    <value>ja-JP - Created Date</value>
  </data>
  <data name="BuybackModifiedDate" xml:space="preserve">
    <value>ja-JP - Modified Date</value>
  </data>
  <data name="LockLinkButton" xml:space="preserve">
    <value>ja-JP - Lock</value>
  </data>
  <data name="CancelLinkButton" xml:space="preserve">
    <value>ja-JP - Cancel</value>
  </data>
  <data name="AddLinkButton" xml:space="preserve">
    <value>ja-JP - Add</value>
  </data>
  <data name="BuybackGroupDetailTitle" xml:space="preserve">
    <value>ja-JP - Group Details</value>
  </data>
  <data name="BuybackDeprecationPeriod" xml:space="preserve">
    <value>ja-JP - Deprecation Period</value>
  </data>
  <data name="BuybackDeprecationPercentage" xml:space="preserve">
    <value>ja-JP - Deprecation Percentage</value>
  </data>
  <data name="LabelBuybackSettings" xml:space="preserve">
    <value>ja-JP - Depreciation Settings</value>
  </data>
  <data name="ErrorMsgDepricationPeriod" xml:space="preserve">
    <value>ja-JP - Error occurred. You either entered depreciation period of zero or value that already exist for depreciation period. Please correct and try again.</value>
  </data>
  <data name="ErrorMsgCantBeDeleted" xml:space="preserve">
    <value>ja-JP - This deprecation group has a related item in model maps, please remove that item from model maps details then proceed with deletion process.</value>
  </data>
  <data name="ErrorMsgOnlyNumbers" xml:space="preserve">
    <value>ja-JP - Only numbers are allowed.</value>
  </data>
  <data name="ErrorMsgReqField" xml:space="preserve">
    <value>ja-JP - This field is required and can not be empty.</value>
  </data>
  <data name="BuybackDeprecationCondition" xml:space="preserve">
    <value>Depreciation Condition</value>
  </data>
  <data name="LabelAllowReferringToMnfStoreColon" xml:space="preserve">
    <value>Allow Referring To Manufacturer Store:</value>
  </data>
  <data name="LabelServicePlanCode" xml:space="preserve">
    <value>ja-JP - Service Plan Code</value>
  </data>
</root>